.loja-chego{
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 250px;
    background-image: url(../img/bg-coffe.jpg);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 45px 0 0;
    position: relative;
}

.loja-chego h1 {
    font-size: 30px;
    position: relative;
    z-index: 1;
}

.loja-chego:after {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ffffff17;
}

nav.rank-math-breadcrumb {
    position: relative;
    z-index: 1;
}

@media(max-width: 767px){
    .style-default h2 {
        line-height: 23px;
    }
}
